<!-- Social -->
<div class="social-box">
    <div class="follow-label">
        <span>{{ trans('theme::field.follow_me') }}</span>
    </div>
    <div class="social">
        <a href="{{ setting_value('mt.theme.arshia::facebook_url') }}" class="{{ setting_value('mt.theme.arshia::facebook_url') ? '' : 'd-none' }}">
            <i class="fa fa-facebook"></i>
        </a>
        <a href="{{ setting_value('mt.theme.arshia::twitter_url') }}" class="{{ setting_value('mt.theme.arshia::twitter_url') ? '' : 'd-none' }}">
            <i class="fa fa-twitter"></i>
        </a>
        <a href="{{ setting_value('mt.theme.arshia::instagram_url') }}" class="{{ setting_value('mt.theme.arshia::instagram_url') ? '' : 'd-none' }}">
            <i class="fa fa-instagram"></i>
        </a>
        <a href="{{ setting_value('mt.theme.arshia::linkedin_url') }}" class="{{ setting_value('mt.theme.arshia::linkedin_url') ? '' : 'd-none' }}">
            <i class="fa fa-linkedin"></i>
        </a>
    </div>
</div>
